Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 23/02/2021.
From: Abhishek Dalal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, nushat hashmi <[email-masked]>, Harsh Sharma <[email-masked]>, Vimal Tewari <[email-masked]>
Date: Wed, 24 Feb 2021 10:53:13 -0700 (MST)

Respected Ma'am, 

Please accept my appologies for the below mistakes. 

Chat ID: QOOQXSDHZD & Chat ID: QO1Q8VEDUV : Out of 5 chats 2 was related to the pricing & costing. I appologies but we were never informed any detailed pricing plans for any individual services. We are only aware of the pricing plans available on the website as it was told to us not to inform any pricing plan just collect the information and pass all the information to sales. 

Chat ID: QOKSOSZZHG & Chat ID: QOLS2TA273 : These chats was missed as i went to restroom. I will make sure to never let this happened again. 

Chat ID: QOXSXVJK23 : Since i joined this process from last 6 months we are using this canned responce for the pricing quries but Suddenly it become incomplete. 

I urge to quality auditor kindly update the canned responces if he feels that these responces are suddenly become incomplete or incorrect as per his quality auditing standards. 

Ma'am i respect this job & really respect all my team mates but the quality auditing system in our team is completely unpredictable & in wrong hands. SOP's what correct then is suddenly become incorrect today. What correct today will be suddenly incomplete tomorrow. From last few months i wanted to bring this issue in your kind attention. 

Respected Ma'am i urge you to intervene as quality auditing in our team is really below basic quality standards. 

Regards, 

Abhishek Dalal 

Chat ID: QOOQXSDHZD 
02:19:34 am) Abhishek - Is there anything else I can help you with today ? 
02:20:07 am) Visitor - Ah, ok. What's your guys' baseline IP transit price then? 
02:20:19 am) Abhishek - You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location. [ https://www.colocationamerica.com/colocation | https://www.colocationamerica.com/colocation ] . Visitor was looking for IP transit prices but you shared Colocation pricing information, may I ask why? 

Chat ID: QO1Q8VEDUV 
03:21:31 am) Abhishek - Hello, would you like to talk about our services? 
03:21:31 am) Visitor - how much does it cost?? 
03:21:47 am) Abhishek - How may i help you today ? 
03:22:05 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Please explain, what is the relevance of asking those information when you not even confirmed what services costing the visitor actually asking for? 

Chat ID: QOKSOSZZHG 
04:24:52 am) Abhishek - Hello, would you like to talk about our services? 
04:24:52 am) Visitor - Yes 
04:27:42 am) Visitor left the chat. Can you explain, what is the reason of No Response here? 

Chat ID: QOLS2TA273 
04:26:27 am) Abhishek - Hello, would you like to talk about our services? 
04:26:27 am) Visitor - Id like to buy a cheap mining rig 
04:32:24 am) Visitor left the chat. Again, what is the reason of No Response here? 

Chat ID: QOXSXVJK23 
05:21:14 am) Visitor - i am looking for 2 u colocation in all the cities listed on your site 
05:21:48 am) Visitor - can you provide me with the cost of each location 
05:22:06 am) Abhishek - Sure 
05:22:10 am) Abhishek - May I get the following information please?1. Company Name2. Email Id3. Phone number4. Units of rack space (1U, 2U, half etc.) required5. Power required (in Amps)6. Any additional hardware required?7. Preferred contact method. Although, you collected all the required information but may I ask why are you not collecting the name of the customer's? 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Abhishek Dalal" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "nushat hashmi" <[email-masked]>, "Harsh Sharma" <[email-masked]> 
Cc: "Deeksha" <[email-masked]> 
Sent: Wednesday, February 24, 2021 8:07:09 PM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 23/02/2021. 

Hi Team, 

Please ignore the previous email as there was no attachment. 

And, PFA for the audit report for dated 23/02/2021. 

Chat ID: QO4YXL3GEP 
07:28:01am) Nushat - Hello, would you like to talk about our services? 
07:28:01am) Visitor - yea i was wondering how much would renting a rack be? 
07:28:21am) Nushat - Hlo 
07:29:18 am) Visitor - Visitor left the chat. Please explain, why there was a casual approach instead you must have probed for more information? (Please do not use casual word). 

Total Chat availability for Colocation dated 23-Feb-2021 : 24h 
Series 	7am-8am 	1pm-2pm 	3pm-4pm 	10pm-11pm 
Availability 	59min 54s 	59min 49s 	59min 52s 	59min 56s 
Agent on shift 	Nushat 	Nushat + Vimal 	Nushat + Vimal 	Harsh 
============================================================================ 
Total Chat availability for JayWay dated 23-Feb-2021 : 23h 55min 
Series 	7am-8am 
Availability 	54min 59s 
Agent on shift 	Nushat 

Thanks & Regards 
Vimal Tewari